#header .navbar-default .navbar-header .navbar-brand {
        //height:75px !important;
        //line-height:75px !important;
        //width:270px !important;
        //top:43% !important;
}

@media (max-width: 992px) {
  #header .navbar-default .navbar-header .navbar-brand {
    //top:48% !important;
  }
}.btn-primary {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjEuMCIgeDI9IjEuMCIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzNjQ2NiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhiOGM4ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==') !important;
  background-size: 100% !important;
  background-image: -webkit-gradient(linear, 0% 100%, 100% 0%, color-stop(0%, #b99941), color-stop(100%, #e7ca7a)) !important;
  background-image: -moz-linear-gradient(bottom, #b99941 0%, #e7ca7a 100%) !important;
  background-image: -webkit-linear-gradient(bottom, #b99941 0%, #e7ca7a 100%) !important;
  background-image: linear-gradient(to top right, #b99941 0%, #e7ca7a 100%) !important;
}

#poll-wrapper {
    background-image: -webkit-gradient(linear, 0% 100%, 100% 0%, color-stop(0%, #0d1430), color-stop(100%, ##3b50a9)) !important;
    background-image: -moz-linear-gradient(bottom, #0d1430 0%, #3b50a9 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #0d1430 0%, #3b50a9 100%) !important;
    background-image: linear-gradient(to top right, #0d1430 0%, #3b50a9 100%) !important;
}
